terça-feira, 14 de julho de 2009

O IE 6.0 está quase virando história ...


Desde maio deste ano o Vox não suporta mais o IE 6.0 ...

" SÃO PAULO – “Vamos descontinuar o suporte para Internet Explorer 6 em breve, por isso faça o upgrade agora”.


Quem ainda usa o IE6 se depara com o aviso mortal no topo de cada página que navega pelo YouTube desde hoje (14). "


Fonte: Info (ler matéria na integra)

Se o Google não tiver força para matar o Internet Explorer 6.0, dificilmente a humanidade irá se livra dessa praga XD

O google começou sua guerra contra o IE 6.0, para fazer novos usuários para o Chrome, é só vc acessar o youtube pelo IE 6.0 e o primeiro Browser que o Google recomenda é o Chrome, que tb tem outros banners espalhados pelo site.


Entre os Blogueiros, a grande maioria decidiu manda o IE 6.0 para PQP. Entre os grandes blogs e até na blogosfera geral, já é difícil encontrar blogs que sejam exibidos 100% ou que não haja no minimo um erro de parser no IE6. A campanha Atualize seu Navegador já ganhou blogueiros adeptos mundo afora.


O IE 6.0 apesar de ter sido lançado em 2001, usa uma tecnologia muito mais antiga, de 1999, quando a internet ainda marchava com paginas htmls simples, onde navegar pela internet ainda não era a principal coisa que se fazia com o computador. Se vc pegar o FF 1.0 e testar tecnicamente com o IE 6, apesar de ambos terem apenas 3 anos de diferença, o abismo é enorme.


Nosso template atual implementado em Maio de 2009 não é 100% compatível com o IE 6, vc ainda consegue ler o texto mas o resto, não funfa. Decidi fazer isso pq em 6 meses, apenas 7 visitas foram feitas pelo o IE 6.


Se você ainda tem o IE 6.0 (para saber qual versão do IE vc tem, clique no menu Ajuda -> sobre o Internet explorer) e usa o Windows 2000 ou XP (se usa Windows 9x, sorry!!) recomendo a atualização.


Abaixo os links de onde vc pode pegar os Browser mais atualizados (Julho de 2009):


* Firefox 3.5 (Windows 2000 ou superior)

* IE 8.0 (Windows Vista,Windows XP)
* IE 7.0 (Windows XP)
* Google Chrome (Windows XP ou superior)
* Opera 9.64 (Windows 2000 ou superior) --> use apenas se estiver desesperado XD

Serviço de utilidade publica do Casper Vox XD


O Fato é, se vc ainda usa o IE 6.0, vc está desatualizado e defasado, não sabe o que está perdendo em não fazer um upgrade! Então, está esperando o que? Eu recomendo o FireFox 3.5, mas vc pode ir para o IE 7 ou 8, mas o importante, é fazer o upgrade!

0 comentários:

Postar um comentário

Politica de comentários:

O Casper Vox modera todos os comentários enviados, e reserva-se no direito de remover qualquer comentário que:

- Contiver spams;
- Que forem duplicados ou floods;
- Que não for relacionado com o assunto do post ou do blog;
- Com ofensas e palavras de baixo calão;
- Que apenas tiver pedidos ou links

Voce poderá postar seu comentário como Anônimo, mas recomendamos e incentivamos a vc usar usar sua conta do Google ou sua OpenID.

Seu email e seus dados serão mantido em sigilo. Leia nosso Termo de uso e a nossa Politica de privacidade para mais detalhes!

Nota: As opiniões deixadas pelos visitantes não refletem a opinião do Vox.